.block_type_timerblock .countdownElement {
    font-size: calc(12px + 1vw);
    padding: 10px;
}

.block_type_timerblock .indigo .group {
    background-color: rgba(128, 128, 128, 0.2);
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    margin: 0.5em;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 100px;
}

.block_type_timerblock .indigo {
    display: flex;
    flex-wrap: wrap;
    align-content: stretch;
}